<?php
$global_options = array (
/*header setting*/
array(
	"header-title" => __("Header Settings", TEMPLATE_DOMAIN),
	"name" => __("Site Info", TEMPLATE_DOMAIN),
	"section" => "header",
	"description" => __("Enable or Disable Site Title and Description For Logo Only Usage Purpose. <em>*Default - Enable</em>.", TEMPLATE_DOMAIN),
	"id" => "siteinfo_on",
	"type" => "radio-enable-disable",
	"default" => "Enable"),
	
array(
	"name" => __("Site Logo", TEMPLATE_DOMAIN),
	"section" => "header",
	"description" => __("Enable or Disable Logo Image. <em>*Default - Enable</em>.", TEMPLATE_DOMAIN),
	"id" => "logo_on",
	"type" => "radio-enable-disable",
	"default" => "Enable"),
	
array(
	"name" => __("Site Logo URL", TEMPLATE_DOMAIN),
	"section" => "header",
	"description" => __("Enter Your Logo Image Full URL. <em>i.e http://www.mysite.com/wp-content/uploads/logo.png</em>", TEMPLATE_DOMAIN),
	"id" => "header_logo",
    "filename" => "header_logo",
	"type" => "text",
	"default" => ""),

array(
	"name" => __("Favorites Icon", TEMPLATE_DOMAIN),
	"description" => __("Enter Your Fav Icon Full URL. <em>i.e http://www.mysite.com/favicon.ico</em>", TEMPLATE_DOMAIN),
    "section" => "header",
    "id" => "fav_icon",
    "filename" => "fav_icon",
	"type" => "text",
	"default" => ""),
	
array(
	"name" => __("Header Banner", TEMPLATE_DOMAIN),
	"description" => __("Enter Your Top Header Banner Code. <em>Recommended Size 728x90</em>", TEMPLATE_DOMAIN),
    "section" => "header",
    "id" => "header_banner",
    "filename" => "header_banner",
	"type" => "textarea",
	"default" => ""),

/*array(
	"name" => __("Custom Header Image Text", TEMPLATE_DOMAIN),
	"description" => __("If you have setup custom header image and want to insert custom text in it.", TEMPLATE_DOMAIN),
    "section" => "header",
    "id" => "custom_header_text",
    "filename" => "custom_header_text",
	"type" => "text",
	"default" => ""),*/


/* typography setting */
array(
"header-title" => __("Typography Settings", TEMPLATE_DOMAIN),
"name" => __("Body Font", TEMPLATE_DOMAIN),
	"description" => __("Choose A Global Body Font For Your Site.", TEMPLATE_DOMAIN),
    "section" => "typography",
    "id" => "body_font",
	"type" => "select-fonts",
	"default" => ""),

array(
"name" => __("Body Font Weight", TEMPLATE_DOMAIN),
	"description" => "",
    "section" => "typography",
    "id" => "body_font_weight",
	"type" => "select-fonts-weight",
	"default" => ""),

array(
"name" => __("Headings Font", TEMPLATE_DOMAIN),
	"description" => __("Choose A Headings Font For Your Site.", TEMPLATE_DOMAIN),
    "section" => "typography",
    "id" => "headings_font",
	"type" => "select-fonts",
	"default" => ""),

array(
"name" => __("Headings Font Weight", TEMPLATE_DOMAIN),
	"description" => "",
    "section" => "typography",
    "id" => "headings_font_weight",
	"type" => "select-fonts-weight",
	"default" => ""),
	
array(
"name" => __("Navigation Font", TEMPLATE_DOMAIN),
	"description" => __("Choose A Navigation Menus Font For Your Site.", TEMPLATE_DOMAIN),
    "section" => "typography",
    "id" => "navigation_font",
	"type" => "select-fonts",
	"default" => ""),

array(
"name" => __("Navigation Font Weight", TEMPLATE_DOMAIN),
	"description" => "",
    "section" => "typography",
    "id" => "navigation_font_weight",
	"type" => "select-fonts-weight",
	"default" => ""),


/* Slider setting */
array(
	"header-title" => __("Featured Posts Settings", TEMPLATE_DOMAIN),
	"name" => __("Featured Posts Slider", TEMPLATE_DOMAIN),
	"description" => __("Choose To Enable or Disable Featured Slider. <em>*Default - Disable</em>.", TEMPLATE_DOMAIN),
    "section" => "slider",
	"id" => "slider_on",
	"type" => "radio-enable-disable",
	"default" => "Disable"),

array(
	"name" => __("Categories ID", TEMPLATE_DOMAIN),
	"description" => __("Choose Category By ID To Be Featured On Slider. <em>*Leave Blank If Not Used</em>.", TEMPLATE_DOMAIN),
    "section" => "slider",
	"id" => "feat_cat",
	"type" => "text",
	"default" => ""),

array(
	"name" => __("Number Of Featured Posts", TEMPLATE_DOMAIN),
	"description" => __("How Many Posts To Show On Featured Slider?", TEMPLATE_DOMAIN),
    "section" => "slider",
	"id" => "feat_cat_count",
	"type" => "select-count",
	"default" => ""),


array(
	"name" => __("Posts ID", TEMPLATE_DOMAIN),
	"description" => __("Choose Posts By ID To Be Featured On Slider. <em>*Leave Blank If Not Used</em>.", TEMPLATE_DOMAIN),
     "section" => "slider",
	"id" => "feat_post",
	"type" => "text",
	"default" => ""),
	

/* misc setting */

array(
	"header-title" => __("MISC Settings", TEMPLATE_DOMAIN),
	"name" => __("Social Buttons", TEMPLATE_DOMAIN),
	"description" => __("Choose to Enable or Disable Social Buttons On Posts. <em>*Default - Disable</em>.", TEMPLATE_DOMAIN),
    "section" => "misc",
    "id" => "social_on",
	"type" => "radio-enable-disable",
	"default" => "Disable"),
	
/*
array(	
	"name" => __("Author Bio", TEMPLATE_DOMAIN),
	"description" => __("Choose to Enable or Disable Author Bio on single pages.", TEMPLATE_DOMAIN),
    "section" => "misc",
	"id" => "author_bio",
	"type" => "radio-enable-disable",
	"default" => "Disable"),
*/
	
array(
	"name" => __("Related Posts", TEMPLATE_DOMAIN),
	"description" => __("Choose to Enable or Disable Related Posts on Single Pages. <em>*Default - Disable</em>.", TEMPLATE_DOMAIN),
	"section" => "misc",
	"id" => "relatedposts",
	"type" => "radio-enable-disable",
	"default" => "Disable"),

array(
	"name" => __("Header Code", TEMPLATE_DOMAIN),
	"description" => __("Insert any code in header. <em>*this will appearead after wp_head()</em>", TEMPLATE_DOMAIN),
	"section" => "misc",
    "id" => "header_code",
	"type" => "textarea",
	"default" => ""),

array( 
	"name" => __("Footer Code", TEMPLATE_DOMAIN),
	"description" => __("Insert any code in footer. <em>*this will appearead after wp_footer()</em>", TEMPLATE_DOMAIN),
	"section" => "misc",
    "id" => "footer_code",
	"type" => "textarea",
	"default" => ""),

);
?>