<?php get_header(); ?>

<div id="full-content" role="main">

<section id="post-entry">

<?php if ( have_posts() ) : ?>

<?php while ( have_posts() ) : the_post(); ?>

<article id="post-<?php the_ID(); ?>" <?php post_class('post-home post-single'); ?>>
<h1 class="post-title page-title"><?php the_title(); ?></h1>
<div class="post-content">
<?php if ( wp_attachment_is_image( $post->id ) ) : $att_image = wp_get_attachment_image_src( $post->id, "full"); ?>
<a href="<?php echo wp_get_attachment_url($post->id); ?>" title="<?php the_title(); ?>" rel="attachment"><img src="<?php echo $att_image[0];?>" width="<?php echo $att_image[1];?>" height="<?php echo $att_image[2];?>" class="attachment-medium" style="margin:0 auto;margin-top:2em;display:block;" /></a>
<?php endif; ?>
</div><!-- POST CONTENT END -->
</article><!-- POST END -->

<?php endwhile; ?>

<?php else : ?>

<?php get_template_part( 'lib/templates/404' ); ?>

<?php endif; ?>

</section><!-- POST ENTRY END -->

</div><!-- CONTENT END -->

<?php get_footer(); ?>