<?php
/*
Template Name: Blog
*/
?>

<?php get_header(); ?>

<div id="content" class="clearfix" role="main">

<div id="content-right">

<section id="post-entry">

<?php $paged = (get_query_var('paged')) ? get_query_var('paged') : 1; query_posts('posts_per_page=&paged=' . $paged); ?>

<?php if (have_posts()) : ?>

<?php while (have_posts()) : the_post(); ?>

<article id="post-<?php the_ID(); ?>" <?php post_class('post-home clearfix'); ?>>
<h2 class="post-title"><a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php printf( esc_attr__( 'Permalink to %s', TEMPLATE_DOMAIN ), the_title_attribute( 'echo=0' ) ); ?>"><?php the_title(); ?></a></h2>
<?php get_template_part( 'lib/templates/post-info' ); ?>
<?php get_template_part( 'lib/templates/sharebox' ); ?>
<?php if ( '' != get_the_post_thumbnail() ) {?>
<div class="post-image">
<a href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>"><?php the_post_thumbnail('large', array('class' => 'aligncenter')); ?></a>
<a href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>"><?php the_post_thumbnail('large', array('class' => 'mobile')); ?></a>
</div><!-- POST IMAGE <?php the_ID(); ?> END -->
<?php }?>
<div class="post-content"><?php echo mp_custom_excerpt('50','ادامه مطلب'); ?></div>
</article><!-- POST <?php the_ID(); ?> END -->

<?php endwhile; ?>

<?php get_template_part( 'lib/templates/paginate' ); ?>

<?php else : ?>

<?php get_template_part( 'lib/templates/404' ); ?>

<?php endif; wp_reset_query(); ?>

</section><!-- POST ENTRY END -->

</div><!-- CONTENT RIGHT END -->

<?php get_sidebar('left'); ?>

</div><!-- CONTENT END -->

<?php get_sidebar(); ?>

<?php get_footer(); ?>