<?php
/*
Template Name: Blogroll
*/
?>

<?php get_header(); ?>

<div id="content" class="clearfix" role="main">

<div id="content-right">

<section id="post-entry">

<?php if (have_posts()) : ?>

<?php while (have_posts()) : the_post(); ?>

<article id="post-<?php the_ID(); ?>" <?php post_class('post-home post-single'); ?>>
<h1 class="post-title page-title"><?php the_title(); ?></h1>
<div class="post-content">
<?php the_content(); ?>
<h2><?php _e('Useful Resources:', TEMPLATE_DOMAIN); ?></h2>
<ul id="blogroll"><?php wp_list_bookmarks('title_li=&categorize=0'); ?></ul>
</div><!-- POST CONTENT END -->
</article><!-- POST <?php the_ID(); ?> END -->

<?php endwhile; ?>

<?php else : ?>

<?php get_template_part( 'lib/templates/404' ); ?>

<?php endif; ?>

</section><!-- POST ENTRY END -->

</div><!-- CONTENT RIGHT END -->

<?php get_sidebar('left'); ?>

</div><!-- CONTENT END -->

<?php get_sidebar(); ?>

<?php get_footer(); ?>