<?php
/*
Template Name: Full Width
*/
?>

<?php get_header(); ?>

<div id="full-content" role="main">

<section id="post-entry">

<?php if ( have_posts() ) : ?>

<?php while ( have_posts() ) : the_post(); ?>

<article id="post-<?php the_ID(); ?>" <?php post_class('post-home post-single'); ?>>
<h1 class="post-title page-title"><?php the_title(); ?></h1>
<div class="post-content">
<?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', TEMPLATE_DOMAIN ) ); ?>
<?php wp_link_pages( array( 'before' => '<div class="page-links">' . __( 'Pages:', TEMPLATE_DOMAIN ), 'after' => '</div>' ) ); ?>
</div><!-- POST CONTENT END -->
</article><!-- POST <?php the_ID(); ?> END -->

<?php comments_template( '', true ); ?>

<?php endwhile; ?>

<?php get_template_part( 'lib/templates/paginate' ); ?>

<?php else : ?>

<?php get_template_part( 'lib/templates/404' ); ?>

<?php endif; ?>

</section><!-- POST ENTRY END -->

</div><!-- CONTENT END -->

<?php get_footer(); ?>