<?php
/*
Template Name: Sitemap
*/
?>

<?php get_header(); ?>

<div id="content" class="clearfix" role="main">

<div id="content-right">

<section id="post-entry">

<?php if (have_posts()) : ?>

<?php while (have_posts()) : the_post(); ?>

<article id="post-<?php the_ID(); ?>" <?php post_class('post-home post-single'); ?>>
<h1 class="post-title page-title"><?php the_title(); ?></h1>
<div class="post-content">
<?php the_content(); ?>
<h4><?php _e('Archives by Month:', TEMPLATE_DOMAIN); ?></h4>
<ul class="the-icons"><?php wp_get_archives('before=<i class="fa fa-table"></i>&type=monthly&limit=12&show_post_count=1'); ?></ul>
<h4><?php _e('Archives by Category:', TEMPLATE_DOMAIN); ?></h4>
<ul class="the-icons">
<?php
  $categories = get_categories();
  foreach ($categories as $cat) {
  echo '<li><i class="fa fa-file"></i><a href="'.site_url().'/'.get_option('category_base').'/'.$cat->category_nicename.'/"><span>'.$cat->cat_name.'</span></a></li>';
  }
?>
</ul>
<h4><?php _e('Browse Last 50 Posts:', TEMPLATE_DOMAIN); ?></h4>
<ul class="the-icons"><?php wp_get_archives('before=<i class="fa fa-bookmark"></i>&type=postbypost&limit=50'); ?></ul>
</div><!-- POST CONTENT END -->
</article><!-- POST <?php the_ID(); ?> END -->

<?php endwhile; ?>

<?php else : ?>

<?php get_template_part( 'lib/templates/404' ); ?>

<?php endif; ?>

</section><!-- POST ENTRY END -->

</div><!-- CONTENT RIGHT END -->

<?php get_sidebar('left'); ?>

</div><!-- CONTENT END -->

<?php get_sidebar(); ?>

<?php get_footer(); ?>