<?php get_header(); ?>

<div id="content" class="clearfix" role="main">

<div id="content-right">

<section id="post-entry">

<?php if (have_posts()) : ?>

<?php while (have_posts()) : the_post(); ?>

<article id="post-<?php the_ID(); ?>" <?php post_class('post-home post-single clearfix'); ?>>
<h1 class="post-title"><?php the_title(); ?></h1>
<?php get_template_part( 'lib/templates/post-info' ); ?>
<?php get_template_part( 'lib/templates/sharebox' ); ?>
<div class="post-content">
<?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', TEMPLATE_DOMAIN ) ); ?>
<?php wp_link_pages( array( 'before' => '<div class="page-links">' . __( 'Pages:', TEMPLATE_DOMAIN ), 'after' => '</div>' ) ); ?>
<?php if( has_tag() ) { ?>
<div class="post-tags"><?php the_tags('<span>وسوم:</span> ', ''); ?></div><!-- POST TAGS END -->
<?php } ?>
</div><!-- POST CONTENT END -->
</article><!-- POST <?php the_ID(); ?> END -->

<?php get_template_part( 'lib/templates/related-posts' ); ?>

<?php comments_template( '', true ); ?>

<?php endwhile; ?>

<?php get_template_part( 'lib/templates/paginate' ); ?>

<?php else : ?>

<?php get_template_part( 'lib/templates/404' ); ?>

<?php endif; ?>

</section><!-- POST ENTRY END -->

</div><!-- CONTENT RIGHT END -->

<?php get_sidebar('left'); ?>

</div><!-- CONTENT END -->

<?php get_sidebar(); ?>

<?php get_footer(); ?>